<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/html">

<head lang="en">
	<!--General-->
	<meta http-equiv="content-type" content="text/html; charset=utf-8" />
	<link rel="shortcut icon" HREF="images/proven.jpeg" />
	<title>Select Products</title>

	<!--OWN CSS-->
	<link rel="stylesheet" href="../css/index.css" />
	<link rel="stylesheet" href="../css/bootstrap/bootstrap.min.css">
	<!-- Js -->
	<script src="../js/control/popUpWindow.js"></script>


</head>

<body onload="loadSummary()" style="background-color: #87ab88;">
	<nav class="navbar navbar-default">
		<div class="container-fluid">
			<div class="navbar-header">
				<a class="navbar-brand" href="#">Stock Management</a>
			</div>
		</div>
	</nav>

	<div class="container">
		<h2 id="titleSummary"> </h2>
		<p id="data"></p>
		<table class="table" id="tableSummary">
			<tr>
				<th>Name</th>
				<th>Suname</th>
				<th>Extra service price</th>
			</tr>
		</table>

		<p id="totalRow"></p>

		<button type="button" class="btn btn-danger" onclick="closeWindow()">Close Window</button>
		<button type="button" class="btn btn-primary" id="bottonPrint" onclick="printWindow()">Print Window </button>

	</div>

</body>

</html>